 .u-section-1 {
  background-image: url("images/Fada-V4-7colors-75cm1.gif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 493px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(241, 170, 52, 0.5), rgba(241, 170, 52, 0.5));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 242px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 29px;
} .u-section-3 {
  background-image: url("images/NeonSignPietra.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 730px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 330px;
}

.u-section-4 .u-image-1 {
  width: 352px;
  height: 300px;
  margin: 15px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 538px;
  height: 300px;
  margin: -300px 240px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 225px;
  height: 300px;
  margin: -300px 0 15px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-2 {
    margin-right: 182px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-2 {
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 290px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 190px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    margin-right: auto;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 762px;
  left: 0;
  right: auto;
}

.u-section-5 .u-text-1 {
  margin: 77px 0 60px 761px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 57px;
    margin-left: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 400px;
    margin-top: 77px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -515px;
    margin-left: 29px;
    margin-right: 29px;
  }
}.u-section-6 .u-image-1 {
  min-height: 695px;
  background-image: url("images/SimulationNeonCanette14-04-2022.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    min-height: 573px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    min-height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 207px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.5), rgba(65, 128, 124, 0.5));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 254px;
}

.u-section-7 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-7 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 19px;
  }
}